> ## Documentation Index
> Fetch the complete documentation index at: https://docs.neuralverge.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Georgia company

> Get one company from the Georgia registry (NAPR) by identification code: name, status and legal form. 5 point per returned record.



## OpenAPI

````yaml /openapi.json post /functions/v1/run-ge-companies
openapi: 3.0.0
info:
  title: NeuralVerge API
  version: 1.0.0
  description: >-
    NeuralVerge API for AI research workflows, search, extraction, and
    structured data source execution.
servers:
  - url: https://api.neuralverge.ai
    description: NeuralVerge API
security:
  - BearerAuth: []
tags:
  - name: AI Research
    description: Research workflows and session tracking.
  - name: AI Extract
    description: Schema-driven extraction workflows.
  - name: AI Agents
    description: Reusable saved agents executed through the API.
  - name: Search
    description: Fast, synchronous web search with no session or polling.
  - name: Company intelligence
    description: Company profile lookups from company databases.
  - name: E-commerce & Marketplaces
    description: >-
      Product, seller, and review lookups on Amazon, eBay, Walmart, AliExpress,
      and Alibaba.
  - name: Enrichment
    description: Email and phone enrichment, validation, and discovery.
  - name: Product reviews
    description: >-
      Software and business reviews from Capterra, Gartner Peer Insights, and
      Trustpilot.
  - name: Social media
    description: LinkedIn profile, company, and people lookups.
  - name: Company Registries
    description: Company Registries data sources.
paths:
  /functions/v1/run-ge-companies:
    post:
      tags:
        - Company Registries
      summary: Georgia company
      description: >-
        Get one company from the Georgia registry (NAPR) by identification code:
        name, status and legal form. 5 point per returned record.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                company:
                  description: Identification code or registry URL. e.g. 204854595
                  type: string
              required:
                - company
            example:
              company: '204854595'
      responses:
        '200':
          description: Run completed.
          content:
            application/json:
              schema:
                type: object
                properties:
                  session_id:
                    type: string
                    description: Session identifier for this run.
                  kind:
                    type: string
                    description: Data source identifier for this endpoint.
                  company:
                    type: string
                  company_id:
                    type: string
                  human:
                    type: string
                    description: Markdown summary of the result, for display.
                  machine:
                    type: object
                    properties:
                      company:
                        type: object
                        properties:
                          registration_number:
                            type: string
                          name:
                            type: string
                          status:
                            type: string
                          address: {}
                          url:
                            type: string
                          company_type:
                            type: string
                          incorporation_date: {}
                          identifier_type:
                            type: string
                          registry_id:
                            type: integer
                      blocked:
                        type: boolean
                      pages_opened:
                        type: integer
                      proxy_traffic_bytes:
                        type: integer
                    description: Structured result payload.
                  total_points:
                    type: integer
                    description: Points charged for this run.
              example:
                session_id: 11111111-1111-1111-1111-111111111111
                kind: ge_company
                company: '204854595'
                company_id: '204854595'
                human: >-
                  # Georgia — NAPR company registry — company


                  - **Number:** 204854595

                  - **Pages opened:** 1

                  - **Proxy traffic:** 2.6 KB

                  - **Name:** სს თიბისი ბანკი

                  - **Status:** აქტიური

                  - **Type:** სააქციო საზოგადოება

                  - **Source:**
                  https://enreg.reestri.gov.ge/main.php?c=search&m=find_legal_persons&s_legal_person_idnumber=204854595
                machine:
                  company:
                    registration_number: '204854595'
                    name: სს თიბისი ბანკი
                    status: აქტიური
                    address: null
                    url: >-
                      https://enreg.reestri.gov.ge/main.php?c=search&m=find_legal_persons&s_legal_person_idnumber=204854595
                    company_type: სააქციო საზოგადოება
                    incorporation_date: null
                    identifier_type: identification_code
                    registry_id: 249313
                  blocked: false
                  pages_opened: 1
                  proxy_traffic_bytes: 2647
                total_points: 5
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
        '402':
          description: Payment Required
        '500':
          description: Internal Error
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.